@import url(font.css);

article,
aside,
footer,
header,
nav,
section,
figure,
figcaption {
  display: block;
}

mark,
time {
  display: inline;
}

img {
  border: 0;
}

input[type=text],
input[type=password],
select,
textarea {
  font-family: inherit;
  font-size: inherit;
}

q {
  quotes: "\00ab""\00bb";
}


/*!f (font auxiliary)====== =======================================================!*/
@media (max-width:600px){
  .in_md_column{
    flex-direction: column-reverse !important;
    align-items: self-start !important;
  }
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}


/* IE6 */

*:first-child+html .clearfix {
  zoom: 1;
}


/* IE7 */


/*!font,text,form ================================================================!*/

html,
body {
  color: #666;
  font-family: 'journalSansNew';
  font-size: 14px;
  line-height: 1.25;
  box-sizing: border-box;
}

body.fixed {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}


a {
  color: #d86c4a;
}

a:hover {
  text-decoration: none;
}

h1,
.h1 {
  font-size: calc(18px + 15 * (100vw / 1920));
  font-weight: 400;
  color: #49382e;
  margin: 15px 0;
}

h2,
h3,
h4,
h5,
h6,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 10px 0;
  font-size: calc(16px + 4 * (100vw / 1920));
}

.sub-title {
  color: #49382e;
  font-size: 22px;
  margin-top: -15px;
  margin-bottom: 15px;
}


/*!text ===!*/

.text,
p {
  font-family: 'journalC';
  margin: 10px 0;
  font-size: calc(16px + 1 * (100vw / 1300));
  line-height: 1.4;
  min-height: 1.5em;
}

.text img {
  max-width: 100%;
}


/*!w (wrap)=======================================================================!*/

html,
body {
  margin: 0;
  max-width: 100vw;
  width: 100%;
  overflow-x: hidden;
  background: #efefef;
}


.c_articles-slider .slick-track{
  display: flex;
}

.rslides1 .itm.a_round {
  width: 100% !important;
  box-shadow: none !important;
}


/*!=== !*/

.w_head {
  height: 100px;
  background: #252525;
  border: 1px solid #4d4d4d;
  border-top: 0;
  font-size: 18px;
  color: #b3b3b3;
}


.w_head .c_logo {
  border-right: 1px solid #4d4d4d;
  position: relative;
  z-index: 402;

}

.w_head .menu {
  margin-right: 25px;
  /*  overflow: hidden;   */
}

.w_head .menu a,
.w_head .menu span {
  line-height: 14px;
  padding: 5px;
  text-decoration: none;
  color: inherit;
  margin-left: 10px;
  display: flex;
  white-space: nowrap;
}

/* .w_head .menu a .fa {
    /* vertical-align: -3px; */

.w_head .menu span a {
  padding: 0;
}

.w_head .menu .fa-angle-down {
  margin: -1px 0 0 4px;
}

.w_head .menu .search-btn {
  margin-left: 23px;
  border-radius: 50%;
  padding: 0;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: background .25s, transform .5s;
  position: relative;
  z-index: 405;
}

.w_head .menu .search-btn:hover {
  background: rgba(255, 255, 255, .03)
}

.w_head .menu .dropdown {
  position: relative;
  display: flex;
  align-items: center;
}

.w_head .menu__list {
  transition: transform .25s, opacity .25s;
}
.carousel-fade .carousel-item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.85);
}
@media (min-width:1200px) {
  .w_head .menu__list-close {
    transform: translateY(35px);
    opacity: 0;
    pointer-events: none;
  }
}


.carousel-indicators button{
    background: #d86c4a !important;
}
.w_head .menu .dropdown .dropdown-menu {
  position: absolute;
  top: 27px;
  left: 1px;
  z-index: 5;
  background-color: #252525;
  width: fit-content;
  padding: 6px 15px 10px 15px;
  display: none;
  flex-direction: column;
  border-radius: 0 0 5px 5px;
}

.w_head .menu .dropdown .dropdown-menu a {
  padding: 9px 0;
  display: flex;
  margin-left: 0;
}

.w_head .menu__list a {
  transition: .25s;
}

.w_head .menu__list a:hover {
  color: #Fff;
}

@media (min-width:1200px) {
  .w_head .menu .dropdown:hover .dropdown-menu {
    display: flex;
    animation: dropMenuAnim .3s;
    transform-origin: top;
  }
}




@keyframes dropMenuAnim {
  0% {
    transform: scaleY(0.6);
    opacity: 0;
  }

  100% {
    transform: scaleY(1);
    opacity: 1;
  }
}

.w_head .c_top-search.hidden-search {
  transition: all 200ms ease;
  margin: 0;
  position: absolute;
  right: 90px;
  top: 36px;
  width: calc(100% - 400px);
  z-index: 402;
}

.w_head .c_top-search.big.hidden-search {
  width: calc(100% - 400px);
}

.w_head .c_top-search.big.hidden-search.show {
  top: 28px;
}

.w_head .c_top-search.hidden-search #search_text {
  width: 290px;
}

.w_head .c_top-search.hidden-search.big #search_text {
  width: 360px;
}

.w_head .acount {
  float: left;
  height: 44px;
  width: 67px;
  padding: 28px 14px 28px 0;
}

.w_head .acount a {
  float: right;
  line-height: 24px;
  padding: 10px;
  text-decoration: none;
  color: inherit;
}





.pmwidget,
.pmwidgetDone {
  width: 100% !important;
  box-sizing: border-box;
}

.pmwidget a {
  width: calc(50% - 5px) !important;
  float: none !important;
  margin: 0 0 10px 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.payList {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
}

.wigetpayment div {
  width: 100% !important;
}

/*!=== !*/

.w_main {
  min-height: 400px;
  padding-bottom: 20px;
  max-width: 1300px;
  width: calc(100% - 20px);
  margin: 40px auto 0;
}


/*!=== !*/

.w_foot {
  padding-bottom: 20px;
  background: #e6e6e6;
  overflow: hidden;
  font-size: calc(17px + 3 * (100vw / 1920));
  color: #999;
  margin-top: 30px;
  transition: .3s;
}

.w_foot a {
  transition: .3s;
}

.w_foot a:hover {
  color: #666;
}

.w_foot .c_share {
  padding-top: 28px;
}

.w_foot .c_share a {
  flex-shrink: 0;
  margin-right: 5px;
  opacity: 0.55;
  transition: .25s;
}

.w_foot .c_share a:hover {
  opacity: 0.75;
}

.w_foot .c_menu-foot {
  display: flex;
  flex-wrap: wrap;
  padding-top: 32px;
  padding-right: 16px;
}


/*!b,bw,bx (block)================================================================!*/


.bleft {
  padding-right: 20px;
  box-sizing: border-box;
}

.j-short iframe {
  width: 100%;
  height: 520px;
  border-radius: 8px;
  overflow: hidden;
}

.j-short iframe video {
  object-fit: cover;
}

.bright {
  margin-top: 10px;
}

.b_two-col {
  margin: 19px 0;
}

.b_two-col .bleft,
.b_two-col .bright {
  background: #fff;
  border-radius: 7px;
  padding: 22px;
  box-sizing: border-box;
}


.i_main-two-block .bleft,
.i_main-two-block .bright {
  height: 211px;
  overflow: hidden;
}


.i_main-two-block .bright .capt {
  margin: -7px 0 7px -3px;
}

.b_two-col .c_list-col .capt {
  margin-top: -9px;
}


/*!=== !*/

.b_white-bg {
  background: #fff;
  border-bottom: 1px solid #d86c4a;
  padding: 20px 0;
}

.b_white-bg.c_search {
  margin: 0;
}

.sbOptions {
  width: 100% !important;
}

.i_year-birth ul::-webkit-scrollbar {
  width: 2;
}

.i_year-birth ul::-webkit-scrollbar-thumb {
  width: 2px;
  background: #adadad;
}

/*!=== !*/

.b_content {
  margin: 30px 0 25px;
}
.announces__slider {
  height: 100%;
  position: relative;
}
.announces__slider .slick-list{
  height: 100%;
}
.c_plate .c_article.announces-c_article{
  width: 50%;
}

.announces__slider .slick-track{
  display: flex;
  height: 100%;
}
.announces__slider .slick-dots{
  display: flex;
  position: absolute;
  left: 50%;
  bottom: 5px;
  transform: translateX(-50%);
  z-index: 1002;
  padding-left: 0;
}
.announces__slider .slick-dots li{
  list-style: none;
  opacity: 0.5;
}
.announces__slider .slick-dots li.slick-active{
  opacity: 1;
}
.announces__slider .slick-dots button{
  width: 15px;
  flex-shrink: 0;
  cursor: pointer;
  display: block;
  height: 15px;
  border: none;
  outline: none;
  border-radius: 50%;
  background: #c75836;
  font-size: 0;
  padding: 0;
  margin: 0 4px;
}
/*!=== !*/

.b_main-col {
  margin: 15px 0;
}

.b_main-col .left {
  padding-right: 25px;
  box-sizing: border-box;
}

.b_main-col .right .a_wid-bord {
  width: 100% !important;
  box-sizing: border-box;
}

.b_main-col .right .a_wid-bord * {
  box-sizing: border-box !important;
}

.b_main-col .right .pmwidget {
  width: 100% !important;
}


/*!=== !*/

.abc {}

.abc a {
  margin-left: 10px;
}

.abc_list {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  flex-wrap: wrap;
}

.abc_list .abc-column-left,
.abc_list .abc-column-right {
  display: flex;
  width: 31%;
  flex-direction: column;
}

.abc_list .abc-column-left {
  margin-right: 40px;
  flex-direction: column;
}


.abc__names-list .letter-block{
  margin-bottom: 25px;
  width: 34%;
  flex-shrink: 0;
  min-width: initial !important;
}
.abc__names-list{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.abc-column-box {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.region_count{
  white-space: nowrap;
  left: initial !important;
  right: 25px !important;
  font-size: 20px !important;
  top: 5px !important;
}
.abc_list .letter-block h2,
.abc__names-list .letter-block h2  {
  width: 100%;
  font-size: 29px;
  padding: 0 12px;
}

.abc_list .letter-block .name,
.abc__names-list .letter-block .name {
  box-sizing: border-box;
  padding: 0 15px;
  position: relative;
}
.abc_list .letter-block .name a,
.abc__names-list .letter-block .name a{
  font-size: 17px;
}

.donate-with-card-box {}

.donate-with-card-box .visa-master-logo {
  height: 20px;
  vertical-align: -5px;
}

.donate-with-card-box .amount {
  margin: 10px 0;
}

.donate-with-card-box .amount input[type="number"] {
  width: 54px;
}

#card-checkout-recurrent {
  margin-top: 2px;
}

#card-checkout {
  width: 100%;
  height: 45px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 350px;
}

.donate-with-card-box .agree {
  margin: 10px 0;
  position: relative;
  padding-left: 20px;
}

.donate-with-card-box .agree input {
  position: absolute;
  left: 0;
  top: 0;
}

.donate-with-card-box .e_btn-big-carrot {
  display: block;
  font-size: 18px;
  margin: 10px 0;
}

.donate-with-card-box .links {
  border-top: 1px #dddddd solid;
  margin-top: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.donate-with-card-box .links a {
  color: #666;
}

.c_top_share {
  position: absolute;
  z-index: 2;
  top: 10px;
  right: 25px;
}


.disclamer {
  margin-top: 10px;
  font-size: .7em;
  color: #555;
}

.text-center {
  text-align: center;
}

figcaption {
  font-style: italic;
}



/*.video_sub_menu A{
        text-decoration:none;
}

.video_sub_menu A:homer{
        text-decoration:underline;
}*/
.video_sub_menu {
  background: #efefef;
  height: 55px;
  width: calc(100% + 44px);
  margin: -22px 0 0 -22px;
  display: flex;
  align-items: center;
}

.video_sub_menu a {
  padding: 0 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  text-align: center;
  background: rgba(255, 255, 255, .5);
  height: 100%;
  margin-left: -4px;
  transition: .4s;
}

.active_video_cat {
  font-weight: bold;
  background: #fff !important;
}

.video_sub_menu a:nth-child(1) {
  margin-left: 0;
  border-radius: 5px 0 0 0;
}

.video_sub_menu a:last-child {
  border-radius: 0 5px 0 0;
}

/**********************************/
.concience_logo {
  width: 100%;
  height: 200px;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/img/sites-concience_bg.png);
  margin-left: 0;
  margin-top: 25px;
  background-position-y: center;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.concience_logo img {
  margin: 10px auto 0;
}

.tmain_btn br {
  display: none;
}

.tmain_btn {
  padding: 0 2.1em !important;
}

/* ?==============================        ===================================? */
/* ?============================== MEDIA  ===================================? */
/* ?==============================        ===================================? */
@media (max-width:1250px){
  .abc__names-list .letter-block{
    margin-bottom: 20px;
    width: 50%;
  }
}

@media (max-width:1200px) {
  .menu__list {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    max-height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 300;
    background: rgb(37, 37, 37);
    opacity: 0;
    height: 100%;
    flex-direction: column;
    align-items: center;
    padding-top: 105px;
    pointer-events: none;
    transition: .6s;
  }

  .menu__list::-webkit-scrollbar {
    width: 7px;
    background: #454545;
  }

  .menu__list::-webkit-scrollbar-thumb {
    width: 7px;
    background: #343434;
  }

  .w_head.open .menu__list {
    background: rgba(37, 37, 37);
    pointer-events: initial;
    opacity: 1;
  }
  .w_head .menu{
    margin-right: 10px;
  }
  .w_head .menu .dropdown {
    flex-direction: column;
    align-items: center;
  }

  .w_head .menu .dropdown .dropdown-menu a {
    justify-content: center;
    text-align: center;
    font-size: calc(19px + 3 * (100vw / 1200));
    padding: 0.39em 0;
  }

  .w_head .menu a,
  .w_head .menu span {
    font-size: calc(24px + 7 * (100vw / 1200));
    line-height: 1;
    padding: 5px;
    margin: 0.25em 0;
    text-align: center;
  }

  .fa-search:before {
    font-size: 20px;
  }

  .dropdown * {
    pointer-events: none;
  }

  .dropdown.open * {
    pointer-events: initial;
  }

  .w_head .menu .dropdown .dropdown-menu {
    position: relative;
    top: initial;
    padding: 0;
    left: initial;
  }

  .w_head .menu .search-btn.active {
    transform: translateX(60px);
  }
  .w_head .c_top-search{
    right: 60px;
  }
  .w_head .c_top-search.big.hidden-search {
    width: 100vw;
    right: initial;
    left: 0;
    pointer-events: none;
    height: 79px;
  }

  .w_head .c_top-search.hidden-search.big #search_text {
    width: calc(100% - 120px);
    right: initial;
    top: 50%;
    transform: translateY(-50%);
    font-size: 19px;
    left: 50px;

  }
  .w_head .c_top-search [type=text]{
    width: 100%;
  }
  .w_head .c_top-search{
    width: calc(100vw - 75px);
  }

  .w_head .c_top-search.big.hidden-search.show {
    top: 0;
    pointer-events: initial
  }

  .w_head {
    height: 79px;
  }

  .c_addr-subtext {
    display: none;
  }

  .video_sub_menu {
    width: calc(100% + 30px);
    margin: -24px 0 0 -15px;
  }

  .video_sub_menu a {
    flex-grow: 1;
    padding: 0;
    white-space: initial;
    font-size: calc(16px + 3 * (100vw / 1920));
    width: 33%;
  }
}


@media (max-width:992px) {
  .c_list-col {
    width: 100% !important;
    margin: 0 0 20px 0;
  }
    .abc__names-list .letter-block{
    width: 100%;
  }
  .abc__names-list{
    flex-direction: row;
    max-height: initial !important;
  }
  .b_two-col {
    flex-wrap: wrap;
  }

  .w_foot .c_share {
    width: 41.6%;
  }

  .w_main>.b_main-col.a_main-indent.d-flex {
    flex-direction: column-reverse;
  }

  .w_main>div {}

  .w_main .right,
  .w_main .left {
    width: 100%;
    padding-right: 0;
  }

  .w_main .right br {
    display: none;
  }

  .w_main .right>div .a_wid-bord {
    margin-bottom: 15px;
  }

  .w_main-bx {
    flex-direction: column-reverse;
  }

  .bleft {
    padding-right: 0;
  }

}

@media (max-width:767px) {
  .concience_logo {
    height: 150px;
  }

  .concience_logo img {
    max-width: 90%;
  }

  .w_foot .c_share {
    width: 100%;
    flex-wrap: wrap;
    align-items: start !important;
  }

  .video_sub_menu a:nth-child(2) {
    font-size: 0;
  }

  .video_sub_menu a {
    padding: 0 3px;
    line-height: 1;
  }

  .video_sub_menu a:nth-child(2)::before {
    content: 'Установка знаков';
    font-size: 16px;
    line-height: 1;
  }

  .w_foot .c_share span {
    width: 100%;
    margin-bottom: 15px;
  }

  .w_foot>div>div.d-flex {
    flex-direction: column;
  }

  .w_foot .c_menu-foot {
    width: 100%;
    margin-left: -10px;
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .disclamer {
    font-size: 18px;
    opacity: 0.7;
  }

}

@media (max-width: 600px) {
  .abc_list {
    flex-direction: column;
  }

  .abc_list .abc-column-left {
    margin-right: 0;
    width: 100%;
  }

  .text.a_round.p_more-expand {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .c_top_share {
    transform: scale(0.8);
    right: -10px;
  }

  .tmain_btn br {
    display: block;
  }

  .tmain_btn {
    padding: 0 !important;
    width: 95% !important;
    max-width: 420px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
  }
  .abc_list .letter-block h2, .abc__names-list .letter-block h2{
    font-size: 22px !important;
  }
  .abc__names-list .letter-block{
    padding-top: 25px;
  }
  .region_count{
    font-size: 18px !important;
    margin-top: 10px !important;
    right: initial !important;
    left: 12px !important;
    top: -3px !important;
  }
}